.grid-container {
  max-width: 1335px;
  margin: 0 auto;

  .grid-item-row {
    display: flex;
    flex-flow: row wrap;
    justify-content: flex-start;

    .grid-item {
      -ms-flex: auto;
      box-sizing: border-box;
      flex-basis: 20%;
      height: auto;
      padding: 10px;
      position: relative;
      width: 260px;

      &__wrapper {
        -moz-box-sizing: initial;
        -webkit-box-sizing: initial;
        -webkit-transition: padding 0.15s cubic-bezier(0.4,0,0.2,1), margin 0.15s cubic-bezier(0.4,0,0.2,1), box-shadow 0.15s cubic-bezier(0.4,0,0.2,1);
        box-sizing: initial;
        background: #ececec;
        margin: 0;
        height: 100%;
        overflow: hidden;
        position: relative;
        transition: padding 0.15s cubic-bezier(0.4,0,0.2,1), margin 0.15s cubic-bezier(0.4,0,0.2,1), box-shadow 0.15s cubic-bezier(0.4,0,0.2,1);
        width: 100%;

        &__container {
          height: 100%;
          width: 100%;
          position: relative;

          &__image-top {
            height: 256px;
            width: 120%;
            background-size: cover;
            position: relative;
            background-image: url(https://vignette.wikia.nocookie.net/vsbattles/images/c/cc/RamirezRender.png/revision/latest?cb=20160906210203);
            background-position: 50% 50%;
          }

          &__content {
            padding: 20px;

            &__name {
              font-size: 24px;
              font-weight: bold;
            }
          }
        }
      }
    }

    @media(max-width: 1333px) {
      .grid-item {
        flex-basis: 33.33%;
      }
    }
    
    @media(max-width: 1073px) {
       .grid-item {
        flex-basis: 33.33%;
      }
    }
    
    @media(max-width: 815px) {
      .grid-item {
        flex-basis: 50%;
      }
    }
    
    @media(max-width: 555px) {
      .grid-item {
        flex-basis: 100%;
      }
    }
  }
}